/*
 * Copyright (C) 2009  Lorenzo Bettini <http://www.lorenzobettini.it>
 * See COPYING file that comes with this distribution
 */



#include <QApplication>
#include "qsource-highlight.h"

int main(int argc, char *argv[])
{
      Q_INIT_RESOURCE(application);
      QApplication app(argc, argv);
      QSourceHighlight * mw = new QSourceHighlight();
      mw->show();
      return app.exec();
}

